[<text>
<title>u.k. money market given further 183 mln stg help</title>
<dateline>    london, april 21 - </dateline>the bank of england said it had given
the money market a further 183 mln stg assistance in the
afternoon session. this takes the bank's total help so far
today to 561 mln stg and compares with its estimate of a
shortage of some 550 mln stg in the system which it earlier
revised up from 400 mln.
    the central bank purchased bank bills outright comprising
80 mln stg in band one at 9-7/8 pct, eight mln stg in band two
at 9-13/16 pct and 95 mln stg in band three at 9-3/4 pct.
 reuter
</text>]